.returnOrder.orderDetails .writeReview {text-align: right;position: relative;padding-top: 40px;width: 100%;font-size: 15px;line-height: 20px;text-transform: uppercase;color: #0171AD;font-weight:normal;}
.orderDetails .mcprodname .ctoarea2 a{font-size: 15px;line-height: 20px;text-transform: uppercase;color: #0171AD;font-weight: normal;margin: 7px 0;display: block;}
.orderDetails .itemDetailsWrapper .mcprodname span.status{margin: 0 15px 0 5px;text-transform: uppercase;color: #0171AD;display: inline-block;font-size: 15px;line-height: 20px;font-weight: normal;}
.stepTxt a{font-size: 14px;line-height: 16px;text-transform: uppercase;color: #0171AD;font-weight: normal;}
.orderDetails .itemsOrdered {float: left;position: relative;width: 60%;font-size: 16px;line-height: 24px;font-weight: normal;text-transform: uppercase;color: #2C3038;padding-top: 7px;}
.orderDetails .reOrderBtn{float: right;width: 186px;padding: 10px 30px;text-align: center;background-color: #FFF;color: #0171AD;border-radius: 0;position: relative;margin: 0 auto;cursor: pointer;font-size: 16px;font-weight: normal;text-transform: uppercase;margin-left: 10px;border: 1px solid #0171AD;line-height: 16px;}
.orderDetails .reOrderBtn:hover,.orderDetails .reOrderBtn:hover{background-color: #0171AD26 !important;border-color: #075782;color:#075782;}
.orderDetails #returnitembutton:hover, .orderDetails #returnitembutton:focus{background-color: #D9EAF2 !important;}
.orderDetails .reOrderBtn a{color: #0171AD;}
.orderDetails .reOrderBtn a:hover,.orderDetails .reOrderBtn a:focus{color: #075782;text-decoration:underline;}
.orderDetails p {font-weight: 100;font-size: 16px;margin-bottom: 0;margin-left: 30px;color: #666;}
.orderDetails .orderNum{padding:20px 30px;}

.orderDetailHeader{float:left;position:relative;width:100%;background-color:#F4F4F4;padding: 12px 30px 12px 30px;}
.orderDetailHeader .lftCont{float:left;position:relative;width:45%;padding-top:5px;}
.orderDetailHeader .rgtCont{float:right;position:relative;width:50%;}
.orderDetailHeader .lblOrderNo{float:left;position:relative;font-size:18px;line-height:24px;font-weight:100;color:#2C3038;}
.orderDetailHeader .lblOrderNo span{position:relative;padding-left:16px;font-weight: normal;}
.orderDetailHeader .orderPrint{float:right;position:relative;padding-top:4px}
/*.orderDetailHeader .orderPrint a{color:#2C3038;}*/
.orderDetailHeader .orderPrint img{position: relative;padding-right: 4px;}
.orderDetailHeader .priceDisclaimer{float:right;position:relative;font-size:12px;line-height: 16px;font-weight:normal;color:#767676;text-align:right;padding-top:5px;}
.orderDetailHeader .returnCTA{float:right;width: 186px;padding: 10px 30px;text-align: center;background-color: #0171AD;color: #FFF !important;border-radius: 0;position: relative;margin: 0 auto;cursor: pointer;font-size: 16px;font-weight: normal;text-transform: uppercase;margin-left: 10px;border: 1px solid #0171AD;line-height: 16px;}
.orderDetailHeader .returnCTA:hover,.orderDetailHeader .returnCTA:focus{background-color: #075782 !important;border-color: #075782;text-decoration:underline;}
.orderDetails .rtContainer{padding:0px 0 0 0;}
.orderTracking .small.greytxt{padding-bottom: 25px;}
.items-ordered-txt{	float: left; position: relative; width: 50%;padding-left:25px;}
.tracking-btn{ float: left;position: relative;width: 50%;}
#returnitembutton{ margin-right: 30px;margin-bottom:10px; }
@media only screen and (max-width: 1024px) {
    .orderDetailHeader .lftCont{width:53%;}
    .orderDetailHeader .rgtCont{width:46%;}
}

@media only screen and (max-width: 1024px) {
    .orderDetailHeader{padding:12px 14px;}
    .orderDetails .orderNum{padding:20px 14px;}
}

@media only screen and (max-width:800px) {
    .orderDetailHeader{padding:12px 30px;}
    .orderDetails .orderNum{padding:20px 30px;}
}

@media only screen and (max-width:671px) {
	.orderTracking .small.greytxt {padding-bottom: 10px; margin-left: 10px;}
    .orderDetailHeader{padding:12px 14px;}
    .orderDetails .orderNum{padding:20px 14px;}
	.items-ordered-txt{float: left; position: relative; width: 50%; padding-left: 10px;}
	.items-ordered-txt .itemsOrdered{ width: 100%; }
	#returnitembutton{ float: right; position: relative; margin-right: 15px;margin-bottom:10px; width: 130px;padding: 10px 10px; }
	.tracking-btn{ float: left;position: relative;width: 100%;}
}

@media only screen and (max-width:600px) {
    .orderDetailHeader .lftCont{float:left;width:100%;}
    .orderDetailHeader .rgtCont{float:left;width:100%;padding-top:20px;}
    .orderDetailHeader .returnCTA{margin-left:0;float:left;}
    .orderDetailHeader .priceDisclaimer{float:left;text-align:left;width:100%;text-transform:uppercase;padding-top:7px;}
}

@media only screen and (max-width:452px) {
    .orderDetails .reOrderWrap{width:50%;}
    .orderDetails .itemsOrdered{width:100%;}
}

@media only screen and (max-width: 450px){
    .orderDetails .reOrderWrap {width:50%;margin-bottom:0;}
}

@media print{
	.orderDetailHeader .orderPrint {display: none;}
	.orderDetailHeader .rgtCont .returnCTA{ display:none; }
	.orderDetailHeader .printHpLogo{display: block; margin-bottom: 20px;}
	.myAccountCommon.myOrdersListing .rtWrapper { width: 100% !important;}
}

